/* Large desktop */
@media (min-width: 1920px) { 
    #header .jw-logo-bg{
        width:35%;
    }
}
/* Large desktop */
@media (max-width: 1200px) { 
    .theme-boxed {
        width:1000px;
    }
    #header .jw-logo-bg{
        width: 15%;
    }
    ul.sf-menu > li > a{
        margin: 0 15px;
    }
}
/* Medium-Large desktop */
@media only screen and (min-width: 1260px) { 
    .theme-boxed {
        width:1260px;
    }
}
@media (min-width: 980px) {
    #mobile-menu{
        display: none !important;
    }

}
@media (min-width: 979px) and (max-width: 1190px) { 
    ul.sf-menu > li > a{
        margin: 0 10px;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
    .jw-top-bar{
        height: auto;
    }
    .theme-boxed {
        width:auto;
        margin: 0 !important;
        padding: 0 !important;
        border: none;
    }
    .show-mobile-menu {
        margin-top: 25px;
        background: none;
    }
    #header.stuck .show-mobile-menu{
        margin-top: 14px;
    }
    .show-mobile-menu .mobile-menu-text{
        font-size: 0;
    }
    .show-mobile-menu .mobile-menu-icon{
        margin-right: 0;
    }
    article.loop ul.loop-meta li.category{
        display:none;
    }
    .related_portfolios article.jw_portfolio{
        width: 226px;
    }
    header#header{
        background: #2dcb73;
    }
	article.jw_portfolio .loop-image img, .jw-portfolio .span3 {
		width:240px !important;
	}
	.jw-portfolio .isotope-container {
	margin-left:20px !important;
	}
	.jw-milestones-box{ margin-right: 85px;}
	.jw-milestones-box:nth-child(3){
	margin-right:0px !important;
	}
	
	.jw-blog .span3 .read-more-container {
		width: 134.1% !important;
	}
	.jw-blog .one-auther, .jw-blog .comment-count{
		display:none !important;
	}
	.jw-pricing-col:nth-child(1), .jw-pricing-col:nth-child(2) {
		margin-right:20px !important;
	}
	.jw-social-icon a:nth-child(5), .jw-social-icon a:nth-child(12), .jw-social-icon a:nth-child(13){
		display:none !important;
	}
	footer#footer .jw-social-icon {
		 width: 680px !important;
	}
	.image-overlay .team-content{
		margin-top:100px !important;
	}
	.testimonial-item {
		width: auto !important;
	}
	.paralaxe-text{
		display:none;
	}
	.horizontal-form .paralaxe-text, .button-slide .paralaxe-text{
		display:block;
		width:90% !important;
	}
	.slider-form{
		float:none !important;
		margin:0 auto !important;
		width: 370px !important;
	}
	.horizontal .form-container.span10 input[type="text"], .horizontal .form-container.span10 input[type="email"], .horizontal .form-container.onlytwo input[type="text"], .horizontal .form-container.onlytwo input[type="email"]{
		width: 89% !important;
		margin-right: 10px !important;
	}
	.horizontal .form-container.span10 input[type="submit"]{
	float: left !important;
    padding: 0 !important;
    width: 100% !important;
	}
	.form-container.span8{
		width:80% !important;
	}
	.form-container.span8 input[type=email]{
	  margin-left: 2px !important;
    width: 88% !important;
	}
	.jw-our-team .team-member{
		margin-left: 50px !important;
		width: 43% !important;
	}
	#featured-image .horizontal-form .form-container input[type="text"], #featured-image .horizontal-form .form-container input[type="email"]{
		margin-right: 15px;
		width: 95% !important;
		margin-bottom:20px !important;
	}
	#featured-image .horizontal-form .horizontal .form-container input[type="submit"]{
		width: 100% !important;
	}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 500px) and (max-width: 767px) {
    article.jw_portfolio,.team-member.span3{
        width: 100%;
    }
    .jw-portfolio .isotope-container,.jw-our-team{
        margin-left: -20px;
    }
    .jw-our-team{
        margin: 0 -10px;
    }
	.testimonial-item {
		width: auto !important;
	}
	.jw-portfolio .isotope-container {
		margin-left:0px !important;		
	}
	.jw-portfolio .jw-filter ul li {
		 margin-top: 20px;
	}
	article.jw_portfolio .loop-image img, .jw-portfolio .span3 {
		width:240px !important;
	}
	.jw-portfolio .isotope-container {
	margin-left:20px !important;
	}
	
	footer#footer .jw-social-icon {
    width: 100% !important;	
	padding-left:15px !important;
	}
	footer#footer .jw-social-icon a{
		margin-bottom:10px;
	}
	.map-header {
		font-size:23px;
		width:100% !important;
		}
	.jw-milestones-box, .jw-milestones-box:hover{
		width:100% !important;
		margin:0 auto !important;
		}
	.fullwidth .container{
		padding:0px !important;
		}
	
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .theme-boxed {
        width:auto;
        margin: 0 !important;
        padding: 0 !important;
        border: none;
    }
    body,.jw-our-team{
        padding: 0;
        margin:0 !important;
    }
    .list_carousel li,.member-image img{
        width: 100%;
    }
    #main .comment-block .comment-block{
        margin-left: 0;
        padding: 0;
    }
    .jw-pricing-col{
        float:none;
        display:block;
        width:100% !important;
    }
    .callout-text {
        padding-right: 0px !important;
    }
    .mobile-menu-icon span{
        height: 5px !important;
    }
    .show-mobile-menu .mobile-menu-icon{
        margin-top: -50px;
    }
	#header.stuck .jw-logo img {
		width: 40% !important;
	}
	.jw-service-content p:last-child{
		width:109%;
	}	
    .span9 .jw-callout.with-button .callout-text{
        padding-right: 0;
    }
    .callout-text>a.btn{
        position: relative;
        margin:0;
    }
    #main .container{
        padding: 0 10px;
    }
    .jw-breadcrumb,.likeit,
    article.loop ul.loop-meta li.category,.jw-top-bar-info{
        display: none;
    }
    #header .jw-logo{
        text-align: center;
    }
    .loop-media .link-text{
        font-size: 18px;        
    }
    .loop-media .link-content{
        padding: 20px 20px;
    }
    p.form-submit, .comment-form-author, .comment-form-comment{
        float: none;
        width: 100%;
    }
    .loop-meta.tag{
        padding-right: 0;
    }
    .jw_post_sharebox{
        position: static;
        margin-top: 20px;
    }
    .list_carousel {
        margin: 0 -10px !important;
    }
    .jw-404-error{
        width: 310px;
    }
    .jw-404-search-container, .jw-coming-soon-content{
        width: auto;
        padding: 30px 0;
    }
    .error4button, .jw-cs-container input[type="submit"]{
        margin-top: 10px;
    }
    #header .jw-logo{
        width: 100%;
        padding: 0;
    }
    .loop-image .image-overlay,.loop-image:hover .image-overlay, .slide-item:hover .image-overlay{
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        transform: none;
    }
	#featured-image.featured-image{
	height:auto;
	}
	
	.paralaxe-text {
		width: 100%;
	}
	.paralaxe-text {
		padding-left:5px;
	}
	.ebook-form .slider-form{
		 margin-left: 24px !important;
		 margin-bottom: 24px !important;
	}
	.horizontal-form .paralaxe-text, .button-slide .paralaxe-text{
		width:90%
	}
	
	#featured-image .horizontal-form .horizontal .form-container{
		position:relative;
		margin-bottom:30px;
	}
	
	#featured-image .horizontal .form-container input[type="text"], #featured-image .horizontal .form-container input[type="email"]{
		width:90% !important;
	}
	#featured-image .horizontal .form-container input[type="submit"]{
		 margin-right: 0 !important;
    width: 100% !important;
	}
	.paralaxe-text > h1 {
		font-size: 25px !important;
		margin-bottom: 0;
	}
	.paralaxe-text > h2 {
		font-size: 18px !important;
	}
	.list-icon {
		margin-right: 9px;
		margin-top: 33px !important;
		width: 8%;
	}
	.paralaxe-text .list-icon i {
		font-size: 20px;
	}
	.paralaxe-text .slider-list > p {
		font-size: 12px;
	}
	.slider-form {
		padding: 0 20px;
	}
	.slider-form .form-title h2 {
		line-height: 50px;
		font-size:18px;
	}
	.slider-form.span4 .form-container {
		margin-bottom: 30px;
		padding: 16px 7px 11px;
		width: 95%;
	}
	.slider-form .form-container input[type="text"], .slider-form .form-container input[type="email"]{
		width: 90%;
		margin-bottom: 10px;
		height: 22px;
	}
	.slider-form .form-container input.short{
		width:70px;
	}
	.container_title h1{
		font-size:24px;
		margin-bottom:20px;
	}
	
	.container_title p{
		font-size:12px;
	}
	
	.slider-form .form-container p {
		line-height: 38px;
		width: 62%;
	}
	.slider-list h2{
		font-size:18px;
	}
	.paralaxe-text .slider-list{
		width: 85%;
	}
	.slider-form.horizontal input[type=submit]{
		margin-right: 7px !important;
		width: 97% !important;
	}
	.bg-parallax .container_title{
		width: 85%;
	}
	.slider-form.horizontal .span8  input[type=email]{
		margin-left: 2px;
		width: 86.6% !important;
	}
	.show-mobile-menu{
		cursor: pointer;
		height: 48px;
		margin-bottom: 18px;
		margin-top: -60px;
		position: relative;
		width: 24%;
	}
	.row-containerfullwidth .container{
		padding:0px !Important;
	}
	.horizontal .form-container.span10 input[type="text"], .horizontal .form-container.span10 input[type="email"], .horizontal .form-container.onlytwo input[type="text"], .horizontal .form-container.onlytwo input[type="email"]{
		width: 87.5% !important;
	}
	.downbtns h3{
		line-height:40px
	}
	.slider-buttons{
		width:100%;
	}
	.slider-buttons .button:first-child{
		margin-right:0px;
	}
	.slider-buttons .button{
		float:none;
		display:block;		
		margin:0 auto !important;
		margin-bottom:30px  !important;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) {
    .theme-boxed {
        width:auto;
    }
    article.loop ul.loop-meta li, .jw-coming-soon>.sep {
        display: none;
    }
    article.loop ul.loop-meta {
        border-color: transparent;
    }
    .jw-carousel-twitter .carousel-arrow .carousel-prev{
        left:5px;
    }
    .jw-carousel-twitter .carousel-arrow .carousel-next{
        right:5px;
    }
    .page-template-template-coming_soon-php #main {
        padding: 50px 0;
    }
    .jw-coming-soon .days, .jw-coming-soon .hours, .jw-coming-soon .minutes, .jw-coming-soon .seconds {
        margin: 0 5px 5px 0;
    }
	.testimonial-item {
		width: auto !important;
	}
	.jw-portfolio .isotope-container {
		margin-left:0px !important;		
	}
	.jw-portfolio .jw-filter ul li {
		 margin-top: 20px;
	}
	
	footer#footer .jw-social-icon {
    width: 100% !important;	
	padding-left:15px !important;
	}
	footer#footer .jw-social-icon a{
		margin-bottom:10px;
	}
	.jw-social-icon a:nth-child(4), .jw-social-icon a:nth-child(8), .jw-social-icon a:nth-child(12){
		margin-right:0px !important;	
	}
	.map-header {
		font-size:23px;
		width:320px !important;
		}
	.jw-milestones-box, .jw-milestones-box:hover{
		width:100% !important;
		margin:0 auto !important;
		}
	.fullwidth .container{
		padding:0px !important;
		}
	#header{
		position:relative;
		top:0px;
		background:#000 !important;
	}
	.horizontal .form-container.span10 input[type="text"], .horizontal .form-container.span10 input[type="email"], .horizontal .form-container.onlytwo input[type="text"], .horizontal .form-container.onlytwo input[type="email"]{
		width:90.5% !important;
	}
	.slider-form.horizontal .span8 input[type="email"]{
		margin-left:0px;
		margin-top:20px;
	}
	.slider-form .form-container input[type="text"], .slider-form .form-container input[type="email"]{
		height:35px;
	}
	.row-fluid .horizontal .form-container{
		background:none;
	}
	.submit-box{
		margin-right: 1px;
		width: 318px;
		margin-top:20px
	}
	.member-image{
		width:auto !important;
	}
	.jw-pricing-col {
		margin-top:70px;
	}
	input[type="text"], input[type="password"], input[type="email"], textarea, select{
		width:90%
	}
	.wpcf7-form-control-wrap textarea{
		width:91%
	}
	.footer-3-grid{
		width:87%
	}
	.footer-logo{
		display:none;
	}
	.footer-3-grid .span4:last-child .jw-social-icon{
		text-align:center !important;
	}
}